[SM_0F]
DoCali=1
;1: Do calibration as usual
;0: Do calibration only one time after driver is loaded

[SM_60FF_00]
WarmUpTimeOut=180

[SM_60FF_01]
WarmUpTimeOut=180

[SM_60FF_02]
WarmUpTimeOut=1

[SM0632]
AlwaysDoShading=1

[SM1632]
AlwaysDoShading=1

[SM1732]
AlwaysDoShading=1

[SMBA32]
AlwaysDoShading=1

[SMBB32]
AlwaysDoShading=1

[SMBC32]
AlwaysDoShading=1

[SM8A32]
AlwaysDoShading=1

[SM8B32]
AlwaysDoShading=1

[SM8C32]
AlwaysDoShading=1